Upgrading from 1.0.4 -> 1.1.1

Hesesses

Member
I have installed XF 1.0.4 and want to upgrade to 1.1.1.
I have also XenAtendo, XenMedio and XenPorta add-ons installed.

Can I just upgrade the XF and add-ons will work also? Or do I need to wait add-on upgrades also?

Thanks in advance.

(I didn't know should this posted here or in add-on forum)
 

Brogan

XenForo moderator
Staff member
If required, you will need to upgrade the add-ons to ensure they work with the latest release.

You can check in the respective add-on threads to confirm which versions are compatible with 1.1.
 

Hesesses

Member
Thanks again Brogan for fast reply. Do you remember if those Xen* add-ons works with 1.1.1 version? So many post/pages on those threads...
 
Top